%define lang ro
%define aspellversion 5
Name:           aspell-%{lang}
Version:        3.2.7
Release:        1%{?dist}
Summary:        Romanian dictionaries for Aspell

Group:          Applications/Text
License:        GPLv2
URL:            http://rospell.sourceforge.net
Source0:        http://downloads.sourceforge.net/rospell/aspell%{aspellversion}-%{lang}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  aspell
Requires:       aspell

%description
Provides the word list/dictionaries for the following: Romanian


%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}


%build
./configure
make


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc README info COPYING Copyright
%{_libdir}/aspell-0.60/*


%changelog
* Sat Aug 29 2009 Ionuț Arțăriși <mapleoin@lavabit.com> - 3.2.7-1
- initial release
